{
  "id": "rosanna_c0d6",
  "name": "Rosanna Ruiz",
  "handle": "rosanna",
  "gender": "female",
  "description": "line dancing, cowboy boots, mini skirts, wavey hair, horse riding, cowboy hat, sparkles, blazer, makeup, concerts, mid 40's, CMA awards",
  "tags": [
    "country_girl",
    "equestrian sports",
    "interior architecture",
    "classic country music",
    "rare tequila collecting",
    "gardening",
    "pilates",
    "texas history"
  ],
  "avatar_url": "/media/rosanna_c0d6/avatar.webp?t=1769118191",
  "banner_url": "/media/rosanna_c0d6/banner.webp?t=1769118202",
  "images": [
    "/media/rosanna_c0d6/images/01_mid_mid_neutral.webp",
    "/media/rosanna_c0d6/images/02_image.webp",
    "/media/rosanna_c0d6/images/03_image.webp",
    "/media/rosanna_c0d6/images/04_image.webp",
    "/media/rosanna_c0d6/images/05_image.webp",
    "/media/rosanna_c0d6/images/06_image.webp",
    "/media/rosanna_c0d6/images/07_image.webp",
    "/media/rosanna_c0d6/images/08_image.webp",
    "/media/rosanna_c0d6/images/09_image.webp",
    "/media/rosanna_c0d6/images/10_image.webp",
    "/media/rosanna_c0d6/images/11_image.webp",
    "/media/rosanna_c0d6/images/12_image.webp",
    "/media/rosanna_c0d6/images/13_image.webp",
    "/media/rosanna_c0d6/images/14_image.webp",
    "/media/rosanna_c0d6/images/15_image.webp",
    "/media/rosanna_c0d6/images/16_image.webp",
    "/media/rosanna_c0d6/images/17_image.webp",
    "/media/rosanna_c0d6/images/18_image.webp",
    "/media/rosanna_c0d6/images/19_image.webp",
    "/media/rosanna_c0d6/images/20_image.webp",
    "/media/rosanna_c0d6/images/21_image.webp",
    "/media/rosanna_c0d6/images/22_image.webp",
    "/media/rosanna_c0d6/images/22_image.webp",
    "/media/rosanna_c0d6/images/22_image.webp",
    "/media/rosanna_c0d6/images/23_image.webp",
    "/media/rosanna_c0d6/images/23_image.webp",
    "/media/rosanna_c0d6/images/23_image.webp",
    "/media/rosanna_c0d6/images/24_image.webp",
    "/media/rosanna_c0d6/images/24_image.webp",
    "/media/rosanna_c0d6/images/24_image.webp",
    "/media/rosanna_c0d6/images/25_image.webp",
    "/media/rosanna_c0d6/images/25_image.webp",
    "/media/rosanna_c0d6/images/25_image.webp",
    "/media/rosanna_c0d6/images/26_image.webp",
    "/media/rosanna_c0d6/images/26_image.webp",
    "/media/rosanna_c0d6/images/26_image.webp",
    "/media/rosanna_c0d6/images/27_image.webp",
    "/media/rosanna_c0d6/images/27_image.webp",
    "/media/rosanna_c0d6/images/27_image.webp",
    "/media/rosanna_c0d6/images/28_image.webp",
    "/media/rosanna_c0d6/images/28_image.webp",
    "/media/rosanna_c0d6/images/28_image.webp",
    "/media/rosanna_c0d6/images/29_image.webp",
    "/media/rosanna_c0d6/images/29_image.webp",
    "/media/rosanna_c0d6/images/29_image.webp",
    "/media/rosanna_c0d6/images/30_image.webp",
    "/media/rosanna_c0d6/images/30_image.webp",
    "/media/rosanna_c0d6/images/30_image.webp",
    "/media/rosanna_c0d6/images/31_image.webp",
    "/media/rosanna_c0d6/images/31_image.webp",
    "/media/rosanna_c0d6/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:42:12.680583-07:00",
  "dir_name": "rosanna_c0d6"
}